body {background: url(//images.tmcnet.com/tmc/vertical/4g/images/we_top_runner.gif) repeat-x top #d7d7d7; margin: 0 0 0 0; padding: 0 0 0 0; font-family:Arial, Helvetica, sans-serif; color:#333; font-size:12px;}
h1 {font-family: Arial, Helvetica, sans-serif; text-align: center; margin: 0 0 0 0; padding: 0 0 0 0; font-size: 10px; line-height: 10px; color: #595959;}
#itech-page-wrap { text-align:center; background: url(//images.tmcnet.com/tmc/vertical/4g/images/we_top_runner.gif) repeat-x top #d7d7d7;}
#itech-page {width:1044px; margin:0 auto; background: url(//images.tmcnet.com/tmc/vertical/4g/images/we_pg_bkg.png) repeat-y top; text-align:center;  }

.headline {font-family: 'Century Gothic', 'Avant Garde', Arial, Helvetica, sans-serif; font-size: 11px; color:#FFF; padding: 4px 10px 4px 10px; background-color:#1070c4; width:150px; border:1px solid #0b4b84; border-radius:10px 0px;}
.magTitle {padding:0px;}
.magtopbkg {background:#132439; margin-bottom:5px;}
.cltitle { font-size:10px; font-weight:bold; color:#bf5310; background-color:#F9F9F9; margin-bottom:3px; text-transform:uppercase; }
.featIMG {float: right; width: 160px; margin:0 0 10px 10px;}

#itech-header {height:101px; width:1043px; margin:0px auto;} 
#itech-header .logo { float:left; padding:3px 0px 0px 0px;}
#itech-header .ldr-brd { float:right; padding:5px 0px 0px 0px;}

#tp-nav-nw{height:48px; width:1036px; margin:0px auto; background: url(//images.tmcnet.com/tmc/vertical/4g/images/nav_tp_bkg.gif) top repeat-x; }
#tp-nav-nw .link-holder {width:665px; float:left;}
#tp-nav-nw .srch-holder {width:336px; float:right;}
#search-holder{ padding:0px 0px 2px 6px;}
#search-holder .srch-bkg { background: url(//images.tmcnet.com/tmc/vertical/4g/images/nw_srch_new_bkg.png) no-repeat; width:270px; height:40px; }
#search-holder input {font-size:12px;  font-family:Arial, Helvetica, sans-serif; }
#search-holder .input-butt{ width:245px; border:0px; color:#888; background-color:transparent; font-size:11px; line-height:19px; font-family:Arial, Helvetica, sans-serif; height:30px; padding-top:8px;}

ul#tmc-temp-menu-horiz {
  margin: 0;
  border: 0 none;
  padding: 0;
  width:680px; /*For KHTML*/
  list-style: none;
  height: 30px;
  text-align:left;
}

ul#tmc-temp-menu-horiz li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  z-index:99;
}

ul#tmc-temp-menu-horiz ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 220px;
  list-style: none;
  display: none;
  position: absolute;
  top: 39px;
  left: 0;
}

ul#tmc-temp-menu-horiz ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#tmc-temp-menu-horiz ul li {
  width: 220px;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
  position:relative;
}

/* Root Menu */
ul#tmc-temp-menu-horiz a {
  border-right: 0;
  padding: 11px 8px 10px 8px;
  border-right:1px dotted #1792d4;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #d0ecff;
  text-shadow: rgb(0, 0, 0) 0px 1px 0px; 
  font: bold 13px/19px Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-variant:small-caps;
  height: auto !important;
  height: 1%; /*For IE*/
}
/* Root Menu Hover Persistence */
ul#tmc-temp-menu-horiz a:hover,
ul#tmc-temp-menu-horiz li:hover a,
ul#tmc-temp-menu-horiz li.iehover a {

color: #FFFFFF;
 background-color: #035;
  background-image:url(//images.tmcnet.com/tmc/vertical/it/images/mn_dwn_arrow.gif); background-repeat:no-repeat; background-position:top center; 
 }
/* 2nd Menu */
ul#tmc-temp-menu-horiz li:hover li a,
ul#tmc-temp-menu-horiz li.iehover li a {
  float: none;
  background: #035;
  color: #FFFFFF;
  font: bold 10px/19px Arial, Helvetica, sans-serif;
   border-bottom:1px solid #0b4f8a;
  border-width:0px 0px 1px 0px;
  padding: 3px 18px 3px 18px;
  
}
/* 2nd Menu Hover Persistence */
ul#tmc-temp-menu-horiz li:hover li a:hover,
ul#tmc-temp-menu-horiz li:hover li:hover a,
ul#tmc-temp-menu-horiz li.iehover li a:hover,
ul#tmc-temp-menu-horiz li.iehover li.iehover a {
  background: #bf5310;
  color: #FFFFFF;
  background-image:url(//images.tmcnet.com/tmc/vertical/medhealth/images/right_arrow.gif); background-repeat:no-repeat; background-position:right center; 
}
/* 3rd Menu */
ul#tmc-temp-menu-horiz li:hover li:hover li a,
ul#tmc-temp-menu-horiz li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 3rd Menu Hover Persistence */
ul#tmc-temp-menu-horiz li:hover li:hover li a:hover,
ul#tmc-temp-menu-horiz li:hover li:hover li:hover a,
ul#tmc-temp-menu-horiz li.iehover li.iehover li a:hover,
ul#tmc-temp-menu-horiz li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul#tmc-temp-menu-horiz li:hover li:hover li:hover li a,
ul#tmc-temp-menu-horiz li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul#tmc-temp-menu-horiz li:hover li:hover li:hover li a:hover,
ul#tmc-temp-menu-horiz li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#tmc-temp-menu-horiz ul ul,
ul#tmc-temp-menu-horiz ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
 
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#tmc-temp-menu-horiz li:hover ul ul,
ul#tmc-temp-menu-horiz li:hover ul ul ul,
ul#tmc-temp-menu-horiz li.iehover ul ul,
ul#tmc-temp-menu-horiz li.iehover ul ul ul {
  display: none;
}

ul#tmc-temp-menu-horiz li:hover ul,
ul#tmc-temp-menu-horiz ul li:hover ul,
ul#tmc-temp-menu-horiz ul ul li:hover ul,
ul#tmc-temp-menu-horiz li.iehover ul,
ul#tmc-temp-menu-horiz ul li.iehover ul,
ul#tmc-temp-menu-horiz ul ul li.iehover ul {
  display: block;
}
/* End of Horizental menu */

ul#itechNav-left {margin: 0; border: 0 none; padding: 0; list-style: none; font: bold 12px/15px Arial, Helvetica, sans-serif; color: #1070c4;}
ul#itechNav-left li {margin: 0; border: 0 none; padding: 0; list-style: none; position: relative; z-index: 500;}
ul#itechNav-left ul {margin: 0; border: 0 none; padding: 0; width: 250px; list-style: none; display: none; position: absolute; top: 0px; left: 133px;}
ul#itechNav-left ul:after /*From IE 7 lack of compliance*/{clear: both; display: block; font: 1px/0px serif; content: "."; height: 0; visibility: hidden;}
ul#itechNav-left ul li {float: left; /*For IE 7 lack of compliance*/ display: block !important; display: inline; /*For IE*/ position: relative;}
/* Root Menu */
ul#itechNav-left .itech-comm a { background: url(//images.tmcnet.com/tmc/vertical/4g/images/) top left repeat-x #262626; margin: 0 0 0 0; padding: 6px 0px 5px 6px; text-align: left; display: block; color:#bdbdbd; font: normal 11px/15px Arial, Helvetica, sans-serif; font-weight:bold; text-decoration: none; border-top:1px solid #1b1b1b; border-bottom: 1px dotted #3d3d3d;} 

ul#itechNav-left .itech-comm a:hover {background: url(//images.tmcnet.com/tmc/vertical/it/images/arrow_lft_nv.gif) right center no-repeat #053b70; color: #5abceb; text-decoration: none;}

ul#itechNav-left .it-resource a {background: url(//images.tmcnet.com/tmc/IT/images/gray-arr-frame.png) 0px 8px no-repeat; margin: 0 5px 5px 5px; padding: 5px 5px 5px 17px; text-align: left; float: none !important; /*For Opera*/ float: left; /*For IE*/ display: block; color: #1070c4; font: normal 11px/15px Arial, Helvetica, sans-serif; text-decoration: none; height: auto !important; height: 1%; /*For IE*/  border-bottom: 1px dotted #CCCCCC; text-transform: none;}
ul#itechNav-left .it-resource a:hover {background: url(//images.tmcnet.com/tmc/IT/images/red-arr-frame.png) 0px 8px no-repeat; color: #000000; text-decoration: underline;}
/* Root Menu Hover Persistence */
ul#itechNav-left a:hover, ul#itechNav-left li:hover a, ul#itechNav-left li.iehover a {}
/* 2nd Menu */
ul#itechNav-left li:hover li a, ul#itechNav-left li.iehover li a {}
/* 2nd Menu Hover Persistence */
ul#itechNav-left li:hover li a:hover, ul#itechNav-left li:hover li:hover a, ul#itechNav-left li.iehover li a:hover, ul#itechNav-left li.iehover li.iehover a {}
/* Do Not Move - Must Come Before display:block for Gecko */
ul#itechNav-left li:hover ul, ul#itechNav-left ul li:hover ul, ul#itechNav-left ul ul li:hover ul, ul#itechNav-left li.iehover ul, ul#itechNav-left ul li.iehover ul, ul#itechNav-left ul ul li.iehover ul {display: block;}
/* End of Horizental menu */

ul#itechNav-main li.navActive a {background: url(//images.tmcnet.com/tmc/IT/images/nav-bar-roll.png) top left no-repeat #000000; color: #FFFFFF; padding-bottom: 0px; margin-top: 5px;}

#itech-main {padding: 8px 0 10px 0; margin:0px 12px 0px 12px;}
#itech-left {width: 140px; float: left; padding: 0px 0 5px 0px;}
#itech-content {width: 878px; float: right; padding: 0 0 0 0;}
#itech-search {padding: 5px 5px 5px 10px;}
#itech-middle {width: 520px; float: left; text-align:left; margin: 5px 0 5px 7px; }
#itech-middle-hm {width: 670px; float: left; text-align:left; margin:5px 0px; }
#itech-728 {width: 728px; float:left; margin: 5px 0 5px 10px; text-align:left;}
#itech-sky {width: 124px; float: right; margin: 5px 5px 5px 0;}
#itech-right {width: 336px; float: right; margin: 5px 2px 5px 0;}
#itech-728 h2, #itech-728 h1 { margin:0px; text-align:left;}

#itech-left h2 {font-family:Arial, Helvetica, sans-serif; color: #d0ecff; padding: 3px 5px 3px 0px; margin: 0 0 0px 0; font-size: 13px; line-height: 20px; text-align: left; font-weight:bold;  background: url(//images.tmcnet.com/tmc/vertical/4g/images/we_lft_nav_x_bkg.gif) top left repeat-x #000000; border-top:1px solid #053b70; text-shadow: rgb(0, 0, 0) 0px 1px 0px; }
#itech-left h2 a,  #itech-left h2 a:visited{ color:#CCC; text-decoration:none;}
#itech-left h2 a:hover {color:#CCC; text-decoration:none;}

#itech-right h2 {font-family:Georgia, "Times New Roman", Times, serif; color:#1070c4; padding: 3px 5px 3px 10px; margin: 0 0 0px 0; font-size: 17px; line-height: 24px; text-align: left; font-weight: normal; font-style:italic; font-weight:bolder ; border-bottom:4px double #CCC; text-shadow: rgb(255, 255, 255) 0px 1px 0px;  background: #e2e2e2; /* Old browsers */
background: -moz-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* W3C */}

#itech-middle h2 {font-family:Georgia, "Times New Roman", Times, serif; font-style:oblique; color: #bf5310; padding: 0 5px 2px 5px; margin: 0 0 5px 0; font-size:18px; line-height: 24px; text-align: left; font-weight: normal; border-bottom:4px double #CCC; font-weight:bolder; }

#itech-middle-hm h1 {font-family:Georgia, "Times New Roman", Times, serif; font-style:oblique; color: #bf5310; padding: 0 5px 2px 5px; margin: 0 0 5px 10px; font-size:18px; line-height: 24px; text-align: left; font-weight: normal; border-bottom:4px double #CCC; font-weight:bolder; }
#itech-middle-hm .nv-lft { float:left; width:130px;}
#itech-middle-hm .sld-rt { float:right;}

#leaderboard {margin: 10px 0 10px 0; text-align: center; background: url(//images.tmcnet.com/tmc/IT/images/leaderboard.png) no-repeat;}
#skyscraper {text-align: center; padding: 5px 0 0 0;}
#ad-box {text-align: center; padding: 0 0 10px 0;}
.pd-lft { padding-left:5px;}
.magic {clear: both;}
.clr-rt {clear: right;}
.comm-img  { width:150px; float:right; margin-top:5px; border-top:1px dotted #ccc; border-left:1px dotted #ccc;}
.comm-arti { width:340px; float:left; margin-left:10px;}

.sublink {line-height: 14px; font-size: 10px;}

#box135 {background: #171717; margin: 0 0 10px 0; padding: 0 0 0 0; background: url(//images.tmcnet.com/tmc/vertical/it/images/lft_nav_bkg_nw.gif) top repeat-x;}
#box336 {background: url(//images.tmcnet.com/tmc/vertical/4g/images/we_rt_bx_bkg.gif) repeat-y; margin: 0 0 10px 0; border: 1px solid #CCCCCC; background-color:#FFF;}
#box336 .wrp10 { padding:10px;}

#itech-right h3 {padding: 5px 5px 5px 20px; margin: 0 0 0 0; font-family: Arial, Helvetica, sans-serif; background: url(//images.tmcnet.com/tmc/vertical/4g/images/we_arti_icon.gif) no-repeat 5px 8px; color: #999999; font-size: 12px; text-align: left; font-weight: normal;}
#itech-right h3 a {font-size: 12px; font-weight: normal; color: #07345c; text-decoration: none;}
#itech-right h3 a:visited {font-size: 12px; font-weight: normal; color: #07345c; text-decoration: none;}
#itech-right h3 a:hover {font-size: 12px; font-weight: normal; color: #1070c4; text-decoration: underline;}

.it-more {padding: 5px 5px 5px 20px; margin: 0 0 0 0; font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 10px; text-align: right; font-weight: normal;}
.it-more a {font-size: 11px; font-weight: normal; color: #1070c4; text-decoration: none;}
.it-more a:visited {font-size: 11px; font-weight: normal; color: #1070c4; text-decoration: none;}
.it-more a:hover {font-size: 11px; font-weight: normal; color: #1070c4; text-decoration: underline;}

.it-more-rd {padding: 5px 5px 5px 20px; margin: 0 0 0 0; font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 10px; text-align: right; font-weight: normal;}
.it-more-rd a, .it-more-rd a:visited  {font-size: 11px; font-weight: normal; color: #1070c4; text-decoration: none;}
.it-more-rd a:hover {font-size: 11px; font-weight: normal; color: #1070c4; text-decoration: underline;}

.it-chnl-lnk { text-align:left;padding: 0px 5px 0px 0px; margin: 0 0 0 0; font-family: Arial, Helvetica, sans-serif; font-style:italic; color: #999999; font-size: 10px; font-weight: normal;}
.it-chnl-lnk a, .it-chnl-lnk a:visited  {font-size: 11px; font-weight: normal; color: #1070c4; text-decoration: none;}
.it-chnl-lnk a:hover {font-size: 11px; font-weight: normal; color: #1070c4; text-decoration: underline;}

#itech-right .blog {padding: 10px 5px 0 25px; font-family: Arial, Helvetica, sans-serif; background: url(//images.tmcnet.com/tmc/IT/images/blog.png) no-repeat 10px 13px; color: #666666; font-size: 10px; text-align: left; font-weight: normal;}
#itech-right .blog a {font-size: 12px; font-weight: normal; color: #1070c4; text-decoration: none;}
#itech-right .blog a:visited {font-size: 12px; font-weight: normal; color: #1070c4; text-decoration: none;}
#itech-right .blog a:hover {font-size: 12px; font-weight: normal; color: #000000; text-decoration: underline;}

#itech-right .webinar {padding: 10px 5px 0 25px; font-family: Arial, Helvetica, sans-serif; background: url(//images.tmcnet.com/tmc/IT/images/blog.png) no-repeat 10px 13px; color: #666666; font-size: 10px; text-align: left; font-weight: normal;}
#itech-right .webinar a {font-size: 12px; font-weight: normal; color: #1070c4; text-decoration: none;}
#itech-right .webinar a:visited {font-size: 12px; font-weight: normal; color: #1070c4; text-decoration: none;}
#itech-right .webinar a:hover {font-size: 12px; font-weight: normal; color: #000000; text-decoration: underline;}

#itech-right .video {padding: 10px 0px 8px 10px; font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 10px; text-align: left; font-weight: normal;}
#itech-right .video-img {padding: 10px 0px 0px 0px;}
#itech-right .td-bdr {border-bottom:1px dotted #CCC;}
#itech-right .video a {font-size: 12px; font-weight: normal; color: #1070c4; text-decoration: none;}
#itech-right .video a:visited {font-size: 12px; font-weight: normal; color: #1070c4; text-decoration: none;}
#itech-right .video a:hover {font-size: 12px; font-weight: normal; color: #000000; text-decoration: underline;}

#itech-middle .it-ov {padding: 5px 10px 15px 10px; font-family: Arial, Helvetica, sans-serif; color: #151515; font-size: 12px; line-height: 16px; text-align: left; font-weight: normal;}

#itech-middle h3 {padding: 10px 5px 5px 0px; margin: 5px 0 0 0; font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 11px; text-align: left; font-weight: normal; line-height:16px;}
#itech-middle h3 a {font-size: 24px; font-weight: normal; line-height:normal; color: #0b4f8a; text-decoration: none; font-family: "Times New Roman", Times, serif;}
#itech-middle h3 a:visited {font-size: 24px; font-weight: normal;  line-height:normal; color: #0b4f8a; text-decoration: none;font-family: "Times New Roman", Times, serif;}
#itech-middle h3 a:hover {font-size: 24px;font-weight: normal; line-height:normal; color: #1070c4; text-decoration: underline; font-family: "Times New Roman", Times, serif;}

#itech-middle-hm h3 {padding: 10px 5px 5px 0px; margin: 5px 0 0 0; font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 11px; text-align: left; font-weight: normal; line-height:16px;}
#itech-middle-hm h3 a {font-size: 24px; font-weight:500; line-height:normal; color: #0b4f8a; text-decoration: none; font-family: "Times New Roman", Times, serif;}
#itech-middle-hm h3 a:visited {font-size: 24px; font-weight: 500;  line-height:normal; color: #0b4f8a; text-decoration: none;font-family: "Times New Roman", Times, serif;}
#itech-middle-hm h3 a:hover {font-size: 24px;font-weight: 500; line-height:normal; color: #1070c4; text-decoration: underline; font-family: "Times New Roman", Times, serif;}

#itech-middle h4 {padding: 10px 5px 0px 0px; margin:0px 0 0 0; font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 11px; text-align: left; font-weight: normal; line-height:19px;}
#itech-middle h4 a {font-size: 14px; font-weight: bold; color: #123a6d; text-decoration: none;}
#itech-middle h4 a:visited {font-size: 14px; font-weight: bold; color: #123a6d; text-decoration: none;}
#itech-middle h4 a:hover {font-size: 14px; font-weight: bold; color: #123a6d; text-decoration: underline;}

#itech-middle .cont-wrp {padding:5px 20px;}
#itech-middle .cont-wrp h1 { font-size:16px; text-align:left; margin:0px; padding:0px 0px 10px 0px; color:#bf5310;}
#itech-middle .txt-wrp { line-height:19px;}

#itech-middle-cont {width: 520px; float: left; text-align:left; margin: 5px 0 5px 7px; line-height:normal; }
#itech-middle-cont .cont-wrp {padding:5px 15px; line-height:20px;}
#itech-middle-cont h1 { font-size:30px; text-align:left; margin:0px; padding:5px 0px 10px 0px; color:#bf5310; font-family:"Times New Roman", Times, serif;}
#itech-middle-cont h2 {font-family:Georgia, "Times New Roman", Times, serif; font-style:oblique; color: #bf5310; padding: 0 5px 2px 5px; margin: 0 0 5px 0; font-size:18px; line-height: 24px; text-align: left; font-weight: normal; border-bottom:4px double #CCC; font-weight:bolder; }

#itech-middle-cont table{font-family:Arial, Helvetica, sans-serif;}
#itech-middle-cont div{font-family:Arial, Helvetica, sans-serif;}
#itech-middle-cont p{padding-bottom:15px; font-size:14px; font-family:Arial, Helvetica, sans-serif; line-height:21px;}
#itech-middle-cont a, #rbt-news-arti a:visited{ text-decoration:underline; color:#0065a8; }
#itech-middle-cont a:hover{ text-decoration:underline; color:#bf5310; }
#itech-middle-cont h1{ font-size:28px; padding:0px 0px 15px 0px; color:#0065A8; line-height:29px; font-family:"Times New Roman", Times, serif;}
#itech-middle-cont .date{ font-size:11px;}
#related-cont{ padding:15px; border:1px solid #CCC;}


ul#news-list-ftr{list-style-type:none; font-size:11px; margin:0px; padding:0px; text-align:left; }
ul#news-list-ftr li {font-family:Arial, Helvetica, sans-serif; color:#444; text-decoration:none; line-height:16px; font-size:12px;   text-align:left;  padding:6px 5px 6px 15px;  background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/we_arti_icon.gif); background-repeat:no-repeat; background-position:left; background-position:left center; background-repeat:no-repeat; border-bottom:1px dotted #D9D9D9;}
ul#news-list-ftr li a{ color:#07345b; text-decoration:none;}
ul#news-list-ftr li a:visited{ color:#07345b; text-decoration:none;}
ul#news-list-ftr li a:hover{ color:#1070c4; text-decoration:underline;}

ul#news-list-comm{list-style-type:none; font-size:11px; margin:0px; padding:0px; text-align:left; }
ul#news-list-comm li {font-family:Arial, Helvetica, sans-serif; color:#444; text-decoration:none; line-height:16px; font-size:12px; font-weight:bolder;   text-align:left;  padding:6px 5px 6px 28px;  background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/bullet_go.png); background-repeat:no-repeat; background-position:left; background-position:left center; background-repeat:no-repeat; border-bottom:1px dotted #D9D9D9;}
ul#news-list-comm li a{ color:#0b4f8a; text-decoration:none;}
ul#news-list-comm li a:visited{ color:#0b4f8a; text-decoration:none;}
ul#news-list-comm li a:hover{ color:#1070c4; text-decoration:underline;}

ul#news-list-vdo{list-style-type:none; font-size:11px; margin:0px; padding:0px 0px 0px 10px; text-align:left; }
ul#news-list-vdo li {font-family:Arial, Helvetica, sans-serif; color:#444; text-decoration:none; line-height:13px; font-size:11px; font-weight:bolder;   text-align:left;  padding:6px 5px 6px 25px;  background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/video-icon.png); background-repeat:no-repeat; background-position:left; background-position:left center; background-repeat:no-repeat; border-bottom:1px dotted #D9D9D9;}
ul#news-list-vdo li a, ul#news-list-vdo li a:visited{ color:#1070c4; text-decoration:none;}
ul#news-list-vdo li a:hover{ color:#07345b; text-decoration:underline;}



#itech-middle h5 {padding: 5px 5px 2px 8px; margin:0px; font-family: Arial, Helvetica, sans-serif; font-size:14px; text-align: left; font-weight:bold; color:#4a8008; background-color:#F4F4F4;}
#itech-middle h5 a, #itech-middle h5 a:visited  { color:#4a8008; text-decoration:none;}
#itech-middle h5 a:hover { text-decoration:underline;}


/*magazine Layout*/
#magcover-hldr {height:305px; width:522px ;margin-bottom:0px;}
#ITmag-Feature {background: #f0f0f0; position: relative; margin: 0 0 15px 0;}
#ITmag-Feature .readMore {position: absolute; bottom: 10px; right: 10px; border:1px solid #0b4b84; padding:8px; border-radius:10px 0px; background-color:#1070c4; }
#ITmag-Feature .readMore a, #ITmag-Feature .readMore a:visited { color:#FFF; text-decoration:none;}
#ITmag-Feature .readMore a:hover { color:#bf5310; text-decoration:none;}

#ITmag-Feature .cover {float: left; width: 200px; margin: 10px 0 0px 10px;}
#ITmag-Feature .cover img { border:10px solid #FFF;}

#ITmag-Feature .coverStory {float: right; width: 275px; margin: 5px 10px 0 0;}
#ITmag-Feature .issue {color: #888; padding: 10px 0 5px 10px; font-size:14px; border-bottom: 1px solid #FFFFFF;}
#ITmag-Feature .mainArticle {font-family: Arial, Helvetica, sans-serif; color: #0b4f8a; margin-bottom:10px; font-size: 12px; padding: 10px 10px 0 10px; line-height: 26px}
#ITmag-Feature .mainArticle a {color: #0b4f8a; text-decoration: none; font-size:24px;}
#ITmag-Feature .mainArticle a:visited {color: #0b4f8a; text-decoration: none;}
#ITmag-Feature .mainArticle a:hover {color: #0b4f8a; text-decoration: underline;}
.featIMG {float: right; width: 160px; margin: 0 0 10px 10px;}
#magFeature {border: 1px solid #CCCCCC;  border-width:0px 0px 1px 0px; margin: 0 0 15px 0; padding: 10px 10px 10px 10px; font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 11px; text-align: left; font-weight: normal; line-height: 18px;}
#magFeature a {font-size: 16px; font-weight: bold; color: #0b4f8a; text-decoration: none; line-height: 20px;}
#magFeature a:visited {font-size: 16px; font-weight: bold; color: #0b4f8a; text-decoration: none;}
#magFeature a:hover {font-size: 16px; font-weight: bold; color: #bf5310; text-decoration: underline;}

#magedit {border:1px solid #CCCCCC;  border-width:0px 0px 1px 0px; margin: 0 0 15px 0; padding:0px; font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 11px; text-align: left; font-weight: normal; }
#magedit a {font-size: 11px; font-weight: bold; color: #0b4f8a; text-decoration: none; line-height: 20px;}
#magedit a:visited {font-size: 11px; font-weight: bold; color: #0b4f8a; text-decoration: none;}
#magedit a:hover {font-size: 11px; font-weight: bold; color: #bf5310; text-decoration: underline;}


#magArtciles {padding: 0px 5px 10px 30px; margin: 5px 0 0 0; font-family: Arial, Helvetica, sans-serif; background: url(//images.tmcnet.com/tmc/vertical/4g/images/bullet_grn_go.gif) no-repeat 8px 3px; color: #666666; font-size: 11px; text-align: left; font-weight: normal;}
#magArtciles a {font-size: 14px; font-weight: bold; color: #000000; text-decoration: none;}
#magArtciles a:visited {font-size: 14px; font-weight: bold; color: #000000; text-decoration: none;}
#magArtciles a:hover {font-size: 14px; font-weight: bold; color: #7d0613; text-decoration: underline;}

.readMorebt {border:1px solid #0b4b84; font-size:18px; font-weight:bold; padding:8px; border-radius:10px 0px; background-color:#1070c4; }
.readMorebt a, .readMorebt a:visited { color:#FFF; text-decoration:none;}
.readMorebt a:hover { color:#bf5310; text-decoration:none;}

#archive {font-family: arial; font-size: 12px; color: #151515; text-align: left; line-height: 19px; padding: 0 0 0 0; margin: 0 0 0 0;}
#archive h1 {font-family: 'Century Gothic', 'Avant Garde', Arial, Helvetica, sans-serif; color: #7d0613; padding: 10px 5px 0 3px; margin: 0 0 5px 0; font-size: 20px; line-height: 25px; text-align: left; font-weight: normal; border-bottom: 1px solid #333333;}
#archive h2 {font-family: 'Century Gothic', 'Avant Garde', Arial, Helvetica, sans-serif; color: #333333; padding: 10px 5px 0 3px; margin: 0 0 15px 0; font-size: 15px; line-height: 25px; text-align: left; font-weight: bold; border-bottom: 1px dotted #CCCCCC;}
#archive #issue {float: left; padding: 0px 10px 20px 10px;}
#archive #issue img { -moz-box-shadow:-2px 0px 5px #aaa; -webkit-box-shadow:-2px 0px 5px #aaa; box-shadow:-2px 0px 5px #aaa; width: 110px;}
#archive #issue #month {text-align: center; padding: 2px 0 0 0; font-family: 'Century Gothic', 'Avant Garde', Arial, Helvetica, sans-serif; font-size: 12px;}
#archive #issue #month a {text-decoration: none;}
#archive #issue #month a:visited {text-decoration: none;}
#archive #issue #month a:hover {text-decoration: underline;}

#magNav1 {width: 150px; float: left;}
#magNav2 {width: 150px; float: right;}
ul#magNav {margin: 0; border: 0 none; padding: 0; list-style: none; height: 25px; font: bold 12px/25px Arial, Helvetica, sans-serif; color: #7d0613; width: 150px; height: 160px;}
ul#magNav li {margin: 0; border: 0 none; padding: 0; /*For Gecko*/ display: inline; list-style: none; position: relative; z-index: 5500;}
ul#magNav ul {margin: 0; border: 0 none; padding: 0; width: 150px; list-style: none; display: none; position: absolute; top: 30px; right: 5px;}
ul#magNav ul:after /*From IE 7 lack of compliance*/{clear: both; display: block; font: 1px/0px serif; content: "."; height: 0; visibility: hidden;}
ul#magNav ul li {float: left; /*For IE 7 lack of compliance*/ display: block !important; display: inline; /*For IE*/ position: relative;}
/* Root Menu */
ul#magNav li a {border-bottom: 1px dashed #CCCCCC; background: url(//images.tmcnet.com/tmc/IT/images/gray-box.png) 10px 9px no-repeat; margin: 0 0 5px 0; padding: 0 10px 0 23px; text-align: left; float: none !important; /*For Opera*/ float: left; /*For IE*/ display: block; color: #0b4f8a; font: bold 11px/25px 'Century Gothic', 'Avant Garde', Arial, Helvetica, sans-serif; text-decoration: none; height: auto !important; height: 1%; /*For IE*/ text-transform: uppercase;}
ul#magNav li a:hover {background: url(//images.tmcnet.com/tmc/IT/images/gray-box.png) 10px 9px no-repeat; color: #000000; padding: 0 10px 0 23px; margin: 0 0 5px 0;}
/* Root Menu Hover Persistence */
ul#magNav a:hover, ul#magNav li:hover a, ul#magNav li.iehover a {}
/* 2nd Menu */
ul#magNav li:hover li a, ul#magNav li.iehover li a {float: none;}
/* 2nd Menu Hover Persistence */
ul#magNav li:hover li a:hover, ul#magNav li:hover li:hover a, ul#magNav li.iehover li a:hover, ul#magNav li.iehover li.iehover a {}
/* Do Not Move - Must Come Before display:block for Gecko */
ul#magNav li:hover ul, ul#magNav ul li:hover ul, ul#magNav ul ul li:hover ul, ul#magNav li.iehover ul, ul#magNav ul li.iehover ul, ul#magNav ul ul li.iehover ul {display: block;}
/* End of Horizental menu */
/*End of magazine Layout*/


#featurePlayer {height:305px; width:522px; z-index: 10; background-color:#000; margin-bottom:10px;}
#photos {z-index: 1;}
#featurePlayer h2 {font-family: "Times New Roman", Times, serif; color: #FFFFFF; padding: 0 7px 0 7px; margin: 7px 0 0 0; font-size: 22px; line-height: 26px; text-align: left; font-weight: normal; border-bottom: 0px; background: none; font-variant:normal;}
#chnl-hmpg { padding:0px 0px 0px 8px;}

.navOff { float:left; font-family:Arial, Helvetica, sans-serif; margin-top:5px; padding:7px 15px 9px 15px; border:1px solid #CCC; border-width:1px 1px 0px 0px; background: url(//images.tmcnet.com/tmc/vertical/4g/images/nav_tp_bkg.gif) top repeat-x #4e0109;}
.navOff a{ color:#FFF; text-decoration:none; font-size:11px; font-weight:bold; display:block; }
.navOff a:visited { color:#FFF; text-decoration:none; font-size:11px; font-weight:bold; display:block;}
.navOff a:hover { color:#FFF; font-weight:bold; display:block;}

.navOn { float:left; font-family: Arial, Helvetica, sans-serif; padding:11px 15px 10px 15px; display:block; border:1px solid #CCC;  border-bottom-width:0px; background: url(//images.tmcnet.com/tmc/vertical/it/images/cont_tp_runner.gif) top repeat-x #FFF; }
.navOn a{ color:#1070c4; text-decoration:none; font-size:11px; font-weight:bold; display:block;  }
.navOn a:visited { color:#1070c4; text-decoration:none; font-size:11px; font-weight:bold; display:block;}
.navOn a:hover { color:#1070c4; font-weight:bold; display:block;}
.news-lst-hldr {padding:50px 5px 5px 20px;}
.top-news-nav-hldr{
	height:35px;
	z-index:1;
	padding:0px 10px;
	margin:0px;
}
.we-tab-hldr {background-color:#EFEFEF; padding:10px 0px 1px 0px; border:1px solid #CCC; margin-bottom:10px;}
#blogBox h2 {font-family: 'Century Gothic', 'Avant Garde', Arial, Helvetica, sans-serif; padding: 0px 10px 0px 10px; margin: 10px 0 0 0; font-size: 18px; text-align: left; background: url(//images.tmcnet.com/tmc/IT/images/right-black-fade.png) top no-repeat; color: #FFFFFF; font-weight: normal; line-height: 30px; border-bottom: 1px solid #000000;}

#it-footer {padding: 20px 10px 10px 10px; margin: 0px 0px 0px 0px; margin:0px 6px; background: url(//images.tmcnet.com/tmc/vertical/4g/images/mtz_ftr_bkg.gif) top repeat-x #19191a; font-family:Arial, Helvetica, sans-serif;}
#it-footer #footerFloat {float: left; width: 193px;  }
#it-footer .footerText {font-size: 10px; color: #666666; text-align: left; font-weight: normal; text-align: left;}
#it-footer .footerTitle { font-weight: bold; color: #c2c2c2; font-size: 12px; margin: 0px 5px 5px 10px; border-bottom: 1px solid #666666; padding: 0px 0px 3px 0px; text-align: left;}
#it-footer .bt-tfr { font-size:11px; padding-top:10px; margin-top:5px; border-top:1px solid #182028; color:#808080;}

.fit-resource {background: url(//images.tmcnet.com/tmc/vertical/4g/images/we_ftr_lnk_bkg.png) 0px 4px no-repeat; padding: 0px 8px 5px 8px; font-family: Arial, Helvetica, sans-serif; color: #1b3d49; font-weight: normal; font-size: 11px; line-height: 12px; text-align: left; margin: 0 0 0 15px;}
.fit-resource a {color: #999; text-decoration: none;}
.fit-resource a:visited {color: #999; text-decoration: none;}
.fit-resource a:hover {color: #FFFFFF; text-decoration: underline;}

#bucket1 {padding: 0 0 20px 0;}
#bucket2 {padding: 0 0 20px 0;}
#bucket3 {padding: 0 0 20px 0;}
#bucket4 {padding: 0 0 20px 0; background-color:#FFF; margin:0px 10px;}
#bucket5 {padding: 0 0 20px 0; background-color:#FFF;}
#bucket6 {padding: 0 0 20px 0; background-color:#FFF;}

#featureCover {position: absolute; width: 520px; height: 319px; background: #FFFFFF;}
#it-subHead {height:40px; background: url(//images.tmcnet.com/tmc/vertical/4g/img/new_bar_comm.gif) right top no-repeat;}
#it-subHead h2 {font-family: "Times New Roman", Times, serif; font-style:italic; color: #0fcfff; padding: 5px 0 0 15px; margin: 0 0 0 0; font-size: 28px; line-height: 28px; text-align: left; font-weight: bold; border: 0px; text-shadow: rgb(0, 0, 0) 0px 1px 0px;}

.bl-class {color: #000000;}
.pg-wrp10 { padding:10px 10px 0px 10px;}
.mag-pg-wrp10 { padding:0px 10px 0px 10px;}
.we-pg-wrp10 { padding:10px 10px 1px 10px; background-color:#FFF;}

.enews-lft { float:left; width:75px;}
.enews-rt { float:right; width:240px; font-size:9px; font-weight:bold; color:#FFF; font-family:Arial, Helvetica, sans-serif;}
.enews-rt h4 { font-size:12px; font-weight:bold; color:#7adaf2; margin:0px; padding:0px;}
#extrasBox {padding: 5px 0 0 0; margin: 0 0 0 0;}
.iconBox {float: right; padding: 0 5px 0 0;}
.ss-featArticle:first-child {display: none;}
#itech-news {font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 0px 5px 0px 5px; line-height: 20px; margin: 0px 0px 0px 0px; color: #151515;}
#itech-news td {font-size: 12px; color: #151515; line-height: 20px;}
#itech-news p {padding: 0px 0px 20px 0px; margin: 0;  color: #151515; line-height: 20px;}
#itech-news h3 {margin: 0px 0px 10px 0px; padding: 0px 0px 5px 0px; background: none; font-family: "Times New Roman", Times, serif; font-size: 36px; line-height: 40px; color:#1070c4; font-weight: normal;}
#itech-news h1 {margin: 0px 0px 10px 0px; padding: 0px 0px 5px 0px; background: none; font-family: "Times New Roman", Times, serif; font-size: 30px; line-height:30px; color:#1070c4; font-weight: normal; text-align:left;}

#itech-editorial h1 {margin: 0px 0px 10px 0px; padding: 0px 0px 5px 0px; background: none; font-family: "Times New Roman", Times, serif; font-size: 36px; line-height: 40px; color:#1070c4; text-align: left; font-weight: normal;}
#itech-editorial {font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 0px 5px 0px 5px; line-height: 20px; margin: 0px 0px 0px 0px; color: #151515;}
#itech-editorial .date {}

form {padding: 0 0 0 0; margin: 0 0 0 0;}
#eNews {padding: 0 0 15px 0;}
#itwebinar {padding: 0 0 5px 0;}

/* video */
.leaderDefault {padding: 10px 0 10px 0; text-align: right; margin: 0 10px 5px 5px;}
.leaderPortal {padding: 5px 0 10px 0; text-align: center; border-bottom: 3px double #e5e5e5; margin: 0 0 10px 0;}

/* enews subscription slider */
#pageFooterOuter {height: 75px; background: url(//images.tmcnet.com/online-communities/enews-slider/base-bar-bg.png) top left repeat-x; position:fixed; bottom:0; left: 0px; display: block; text-align: center; width: 100%; z-index: 50000000000;}
#pageFooterOuter .close {position: absolute; top: 50px; right: 5px;}

#ITMAG-sidebar {padding: 10px 10px 10px 10px; background: #DDDDDD; margin: 20px 0 10px 0;}
.ITMAG-header {font-family: "Times New Roman", Times, serif; font-size: 20px;}
#hm-pg-ns-bx-hldr {border:1px solid #CCCCCC; border-top:1px solid #EEEEEE; position:relative;}
#hm-pg-ns-bx-hldr .bx-header {
	position:absolute;
	left:20px;
	top:-15px;
	height:22px;
	width: 418px;
}

.hmpg-lnk-wrp { padding:4px 7px 0px 7px;}
#rbt-top-hdr-serv{ width:728px; height:55px; background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/4g_bar_bg.gif); background-position:top; background-repeat:no-repeat;}
.temp-webinar-hdr-serv{ padding:15px 0px 0px 20px; }
#rbt-top-hdr-serv h2{margin:0px; font-size:24px; letter-spacing:-0.5px; color:#0065A8; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; line-height:20px; font-variant:small-caps; text-shadow: rgb(255, 255, 255) 0px 1px 0px;}


.story-article ul { font-size:14px;}
.story-article { font-size:14px;}
.mtzpromolft {
width: 190px;
position: fixed;
left: 50%;
top:142px;
margin-left: -710px;
}
.mtzpromort {
width: 190px;
position: fixed;
left: 50%;
top:142px;
margin-left: 530px;
}